import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import PurchaseList from "./PurchaseList";
import PurchaseEdit from "./PurchaseEdit";

export default {
    list: PurchaseList,
    edit: PurchaseEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
